Subject: Re: Japanese Language Written Test
From: Ritika Nischal <[email-masked]>
To: [email-masked]
Date: Thu, 21 Apr 2022 17:34:18 +0530

Hi Neerja,

As discussed, Request you to find 2 Japanese mails (reply) below that I
mostly prefer to do to our clients/ customers-

*1.お客様、*
*お世話になっております。ABC株式会社のXYZでございます。*
*ご連絡ありがとうございます。ご不便をおかけし、誠に申し訳ございません。*
*この問題については、テクニカルサポートチームに問い合わせました。近日中にご連絡させていただきます。*

*また、何かありましたらご連絡ください。*
*ご迷惑をおかけして申し訳ありません。*

*宜しくお願い致します。*

*XYZ*

*2.*

*お客様お世話になっております。ABC株式会社のXYZでございます。*

*ヘッドセットの返金リクエストを発行したことに気づきました。ご期待に添えず申し訳ございません。返金処理を行いましたので、銀行により異なりますが、1～3営業日以内に請求書に記載されると思われます。*

*宜しくお願い致します。*

*XYZ*

On Thu, 21 Apr 2022 at 4:44 PM, neerja <[email-masked]>
wrote:

>
>
> Cherry E-commerce Services Pvt Ltd
> Please write an email reply in Japanese to the customer based on the
> scenarios below. You need not know the processes, just write a general
> reply based on what you would do as a customer support representative
> should the customer approach you with these complaints.
>
> Customer 1.: Hello, I have no sound in my Bluetooth Headset. Please help
> me urgently! Tobias
>
>
>
> Customer 2.: Good day, I would like to return my headset, as the ear pads
> are disintegrating already after one year of use. Please give me a refund.
> Greetings! Anja Schneider
> Company Name: Cherry E-commerce Services Pvt Ltd
>
>
>
> The sender of this email is using Naukri.com services and is registered as
> Cherry E-commerce Services Pvt Ltd (A-72,,,SECTOR-2,NOIDA, NOIDA, Uttar
> Pradesh- 201301)
>
>
>
>
> The sender of this email is using naukrirms.com services and is
> registered as Cherry E-commerce Services Pvt Ltd (A-72,,,SECTOR-2,NOIDA,
> NOIDA, Uttar Pradesh - 201301).
> Unsubscribe
> <http://service.sm.resdex.com/candidateSubscription/unsubscribe?emailId=pIokFeYnj4u61QJByAu/Hg/BIC2/bkE8HjV0tp9n+Qc=&id1=7684>
>
>
>
>